Document: python-klepto
Title: Python klepto Manual
Author: Mike McKerns
Abstract: This manual describes the klepto Python package for
 persistent caching to memory, disk or database
Section: Programming/Python

Format: HTML
Index: /usr/share/doc/python3-klepto/html/index.html
Files: /usr/share/doc/python3-klepto/html/*.html
